{
  "name": "training-csv",
  "version": "1.0.0",
  "description": "",
  "main": "trainingPhrasesCSV.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "module",
  "dependencies": {
    "csv-writer": "^1.6.0",
    "express": "^4.18.1",
    "lodash": "^4.17.21",
    "node-fetch": "^3.2.4"
  }
}
